$(function() {
    $('.cpf').mask('000.000.000-00', { clearIfNotMatch: true });
    $('.cnpj').mask('00.000.000/0000-00', { clearIfNotMatch: true });

    $('#select-tipo').change(function() {
        if ($(this).val() == 1) {
            // Dentista
            $('#select-especialidade').prop('disabled', false);
            return;
        }
        
        $('#select-especialidade').prop('disabled', true);
        $('#select-especialidade').val('');
    }).change();

    $('#modal-sucesso').modal({
        'show': false
    });

    if ($('#hidden-sucesso').val() == true) {
        $('#modal-pergunta').modal('show');
    }
});